---
group:
  name: amueller
  description: ''
  projects:
  - name: word_cloud
    description: ''
    mirrorRelease: false
    topic: ''
  - name: introduction_to_ml_with_python
    description: ''
    mirrorRelease: false
    topic: ''
